::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 9 OUTPUT > DUR\Stream9.out
ECHO --------------------------- >> DUR\Stream9.out

ECHO DURABILITY STREAM 9 OUTPUT > DUR\Post_Test_OUTPUT\Stream9.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream9.out


